<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srCoriLevelUpQuestScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>I am ready to choose a Path.</Source>
      <Dest>私は道を選ぶ準備は整っている。</Dest>
    </String>
    <String List="0">
      <Source>I am ready to advance my Path.</Source>
      <Dest>私は道を進める準備が整っている。</Dest>
    </String>
  </Content>
</SSTXMLRessources>